Test Case Design & Test Case Execution Facility.
Status: Closed Start date: 2010-03-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

Is there any plugins available to to have facility to write test cases and test case execution?

Please help me in this regards.

Thank You,

Khush

History

#1 - 2010-03-30 18:06 - Dennis Gurock

I'm not aware of any plugins, but you can integrate our test management tool TestRail (http://www.gurock.com/testrail/) with Redmine. Hope this

helps.

#2 - 2010-03-31 19:06 - Enderson Maia

I think this is not the best place to ask question, and I understand that you want to make a feature request.

In this forum topic  there's a discussion about a plugin for Tests Case Develpoment/Execution.

#3 - 2010-08-26 00:36 - Eric Davis

- Priority changed from Urgent to Normal

#4 - 2013-10-03 15:21 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

#5 - 2013-10-03 15:22 - Jan Niggemann (redmine.org team member)

- Due date deleted (2010-03-31)

- Status changed from Closed to New

- Resolution deleted (Invalid)

Closed by mistake....

#6 - 2013-10-06 12:38 - Terence Mill

Tested mostly on redmine  2.3.3 https://github.com/cforce/redmine_impasse/network

#7 - 2024-01-23 06:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
